@media (max-width: 575.98px) {
    .container {
        width: auto;
    }
    .product-list5 li {
        margin-bottom: 20px;
        width: 100%;
        display: block;
    }
    .robot-tab-control .img-holder {
        border-radius: 4px
    }
    .basket-form .submit-row .title {
        font-size: 26px;
    }
    .default-form .price-title {
        font-size: 25px;
        line-height: 40px;
    }
    .default-form .price-title .sum {
        display: block;
    }
    .robot-tab-control .img-holder img {
        max-width: 100%;
    }
    .robot-tab-control .img-holder {
        width: 130px;
        height: 160px;
    }
    .product-info-section .tab-control li {
        width: 33%;
    }
    .splayer .video-item {
        width: 46%!important;
        margin: 0 3.5% 3% 0!important;
    }
    .product-info-section .switcher li {
        width: 33%;
    }
    .product-list5 .title {
        min-height: 1px;
    }
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .container {
        width: 540px;
    }
    .product-list5 li {
        margin-bottom: 20px;
        width: 50%;
    }
    .search-form {
        width: 120px;
    }
    .robot-tab-control .img-holder {
        width: 158px
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .container {
        width: 750px;
    }
    .product-list5 li {
        margin-bottom: 20px;
        width: 33%;
    }
    .search-form {
        width: 300px;
    }
}
@media (max-width: 630px) {
    .lang-list {
        padding: 0;
    }
    /* .intro .img-holder img {
        width: 200%;
    } */
    .slideshow {
        pointer-events: none;
    }
    .intro p {
        font-size: 14px;
    }
    .intro h1 {
        font-size: 20px;
        line-height: normal;
    }
    .intro .btn {
        padding: 4px 22px;
        font-size: 14px;
    }
}
@media (max-width: 640px) {
    .default-form .submit {
        margin: 0 auto!important;
        max-width: 374px!important;
        padding: 15px;
    }
}
@media (max-width: 767px) {
    .contacts-block .three-columns-holder>.column {
        width: 100%;
        margin-bottom: 20px;
    }
    .bx-yandex-map {
        height: 350px!important;
    }
    .about-us h3 {
        font-size: 26px;
        line-height: normal;
    }
    .default-form .submit {
        margin: 0 auto!important;
        max-width: 400px;
        padding: 15px;
    }
    .default-form .submit {
        margin: 0 auto!important;
        max-width: none;
        padding: 15px;
    }
    .news-list.souvenirs-list > li {
        width: 100%;
    }
    .news-list.souvenirs-list .title {
        height: auto!important;
    }
    .item-list .visual-frame .visual {
        width: 100%
    }
    .item-list li {
        width: 50%;
        display: inline-block;
        padding: 0 10px!important;
    }
    .item-list .visual img {
        width: auto!important;
        height: auto!important;
    }
    .item-list,
    .item-list .visual-frame,
    .item-list.indent2 {
        margin: 0;
    }
    .radio-list label {
        display: inline;
    }
    .default-form .price-title {
        margin-bottom: 11px;
    }
    #sale_order_props .column {
        width: 100%;
    }
    div.search-title {
        font-size: 34px;
        line-height: normal;
    }
    div.search-words {
        line-height: normal;
        font-size: 24px;
    }
    div.search-item div.num {
        margin-right: 15px;
    }
    .middle .robots_title {
        font-size: 30px;
        line-height: 43px;
    }
    .product-block .info dl {
        max-width: 100%;
    }
    .product-block .slider {
        float: none;
        width: 100%;
    }
    .splayer .video-item {
        width: 33.3%;
        margin: 0 3.5% 3% 0;
    }
    .product-info-section h3, .recomended-block h2 {
        line-height: 28px;
        font-size: 22px;
    }
    .product-list6 li {
        padding: 30px 15px 40px 15px;
    }
    .product-list4 li {
        padding-top: 30px;
    }
    .default-form .three-columns-holder .column {
        width: 100%!important;
    }
}
@media (max-width: 991px) {
    .menu-list {
        position: fixed;
        width: 250px;
        height: 100%;
        background: #6cb86a;
        top: 0;
        left: 0;
        z-index: 1000;
        margin: 0;
        padding: 0;
        overflow: auto;
        max-height: 100%;
        box-shadow: 0 0 3px #000;
        transform: translateX(-100%);
        transition: all 0.3s ease;
    }
    .menu-list.open {
        transform: translateX(0%);
    }
    .menu-list li {
        padding: 0;
        margin: 0;
        display: block;
        border-bottom: 1px solid #fff;
    }
    .menu-list li a {
        padding: 10px;
        display: block;
    }
    .logo {
        margin-left: 60px;
    }
    .visible-mobile {
        display: block!important;
    }
    .menu-list .search-form {
        width: 100%;
        margin-bottom: 30px;
    }
    .secondary-menu ul {
        padding: 0;
        margin: 0;
        margin-bottom: 10px;
    }
    .secondary-menu ul a {
        background: #f7f7f7;
        color: #555;
    }
    .nav-holder {
        display: none;
    }
    #nav {
        padding: 10px 0;
    }
    .btn-holder {
        float: none!important;
    }
    .btn-basket {
        box-sizing: border-box;
        display: block;
        width: 100%;
    }
    .item-block h1 {
        font-size: 32px
    }
    .slide-map {
        display: inline-block;
        margin-bottom: 10px;
    }
    .news-list.souvenirs-list .title {
        height: 127px;
    }
    .default-form .three-columns-holder .column {
        width: 50%;
    }
    .info-content img {
        width: auto!important;
        height: auto!important;
        max-width: 100%;
    }
}
@media (min-width: 501px) and (max-width: 640px) and (-webkit-min-device-pixel-ratio: 1) {
    .product-info-section {
        padding-top: 15px;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) and (-webkit-min-device-pixel-ratio: 1) {
    .container {
        width: 970px;
    }
    .product-list5 li {
        margin-bottom: 20px;
        width: 25%;
    }
    #nav li {
        padding: 0 2px 0 0;
    }
    #nav ul a {
        font-size: 13px;
    }
    .menu-list li {
        padding-left: 6px;
        padding-right: 6px;
    }
    .robot-tab-control .img-holder img {
        max-width: 100%;
    }
    .robot-tab-control .img-holder {
        width: 143px;
        height: 170px;
        margin-bottom: -12px;
    }
}
@media (min-width: 1200px) and (-webkit-min-device-pixel-ratio: 1) {
    .catalog-bottom .product-list5 li {
        width: 14%!important;
    }
    .product-list5 li {
        margin-bottom: 20px;
        width: 14%;
    }
    .catalog-section .product-list5 li {
        width: 16%;
    }
}
@media (min-width: 1400px) and (-webkit-min-device-pixel-ratio: 1) {
    #nav li {
        padding: 0 45px 0 0;
    }
}

.catalog-section .product-list5 .item-custom {
    width: 45%;
    border: 1px solid #64a70b;
    padding: 25px 20px;
    border-radius: 20px;
    margin-top: 25px;
}
.action-block img {
    margin-top: 10px;
}
.product-list5 .title--custom {
    min-height: 30px;
}

@media only screen and (max-width: 1199px) {
    .catalog-section .product-list5 .item-custom {
        width: 50%;
    }
}
@media only screen and (max-width: 991px) {
    .catalog-section .product-list5 .item-custom {
        width: 75%;
    }
}
@media only screen and (max-width: 767px) {
    .catalog-section .product-list5 .item-custom {
        width: 100%;
    }
}
@media only screen and (max-width: 575px) {
    .catalog-section .product-list5 .item-custom {
        width: 100%;
        min-height: 360px;
    }
    .discount-item-custom {
        width: 100%;
    }
    .action-block {
        display: none;
    }
    .product-list5 .discount.left--custom {
        left: 25%;
    }
}